.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #919190;
 word-wrap: break-word;}
.Style3{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:100; 
 color: #AB7E4B;
 word-wrap: break-word;}
.Style4{font-family:  'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-style: italic;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style5{font-family:  'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 font-style: italic;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style6{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.para7{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style9{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:100; 
 margin:0;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style10{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:100; 
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style11{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style12{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:100; 
 word-wrap: break-word;}
.para13{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style14{font-family:  'Helvetica-LightOblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 font-style: oblique;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.para15{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style16{font-family:  'HelveticaNeue-Light', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 margin:0;
 color: #AB7E4B;
 word-wrap: break-word;}
.Style17{font-family:  'HelveticaNeue-Light', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #AB7E4B;
 word-wrap: break-word;}
.para18{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style19{font-family:  'HelveticaNeue-Light', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 28px; 
 font-weight:300; 
 color: #AB7E4B;
 word-wrap: break-word;}
.Style20{font-family:  'HelveticaNeue-Light', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 28px; 
 font-weight:300; 
 margin:0;
 word-wrap: break-word;}
.Style21{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style22{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style23{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style24{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style26{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.para27{font-size: 0; text-align:center; padding-bottom:2px; padding-top:11px;}
.para28{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.linkStyle_29{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FFFEFE;
 text-decoration: none; 
 /* 1 0 0 #FFFEFE #FFFEFE #FE9E00 */
 word-wrap: break-word;}
.linkStyle_29:visited{color:#AB7E4B; text-decoration:underline;}
.linkStyle_29:hover{color:#D9C4A5; text-decoration:underline;}
.Style32{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.para33{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style34{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 letter-spacing: 0.14em; 
 word-wrap: break-word;}
.para35{font-size: 0; text-align:left; padding-bottom:4px; padding-top:8px;}
.para36{font-size: 0; text-align:center; padding-bottom:16px; margin-top:0px; padding-top:0px;}
.Style37{font-family:  'Helvetica-LightOblique', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:300; 
 font-style: oblique;
 color: #AB7E4B;
 word-wrap: break-word;}
.Style38{font-family:  'Helvetica-LightOblique', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: oblique;
 color: #AB7E4B;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}